
#stacks_in_66_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_66_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_69_page3 {
	margin: 0px 15px 0px 15px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_71_page3 {
	margin: 0px 15px 0px 15px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_15_page3 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_15_page3 .stacks_right {
	float:right;
	width:77%;
}